<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Tímy',
  'LBL_TEAMS' => 'Tímy',
  'LBL_TEAM_ID' => 'ID tímu',
  'LBL_ASSIGNED_TO_ID' => 'Pridelené užívateľské ID',
  'LBL_ASSIGNED_TO_NAME' => 'Pridelený k',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Dátum vytvorenia',
  'LBL_DATE_MODIFIED' => 'Dátum úpravy',
  'LBL_MODIFIED' => 'Zmenil',
  'LBL_MODIFIED_ID' => 'Zmenil ID',
  'LBL_MODIFIED_NAME' => 'Zmenil Meno',
  'LBL_CREATED' => 'Vytvoril',
  'LBL_CREATED_ID' => 'Vytvoril ID',
  'LBL_DOC_OWNER' => 'Document Onwer',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Popis',
  'LBL_DELETED' => 'Vymazaný',
  'LBL_NAME' => 'Meno',
  'LBL_CREATED_USER' => 'Vytvorené užívateľom',
  'LBL_MODIFIED_USER' => 'Zmenil užívateľ',
  'LBL_LIST_NAME' => 'Meno',
  'LBL_EDIT_BUTTON' => 'Upraviť',
  'LBL_REMOVE' => 'Odstrániť',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Zmenil Meno',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Vytvoriť dokument',
  'LNK_DOCUMENT_LIST' => 'Zoznam dokumentov',
  'LBL_SEARCH_FORM_TITLE' => 'Vyhľadávanie Quote Document',
  'LBL_DOCUMENT_ID' => 'ID dokumentu',
  'LBL_ASSIGNED_TO' => 'Pridelený k:',
  'LBL_CATEGORY' => 'Kategória',
  'LBL_SUBCATEGORY' => 'Pod kategória',
  'LBL_STATUS' => 'Stav',
  'LBL_IS_TEMPLATE' => 'Je šablóna',
  'LBL_TEMPLATE_TYPE' => 'Typ dokumentu',
  'LBL_REVISION_NAME' => 'Číslo revízie',
  'LBL_MIME' => 'Typ MIME',
  'LBL_REVISION' => 'Revízia',
  'LBL_DOCUMENT' => 'Súvisiaci dokument',
  'LBL_LATEST_REVISION' => 'Posledná revízia',
  'LBL_CHANGE_LOG' => 'Zmena protokolu',
  'LBL_ACTIVE_DATE' => 'Dátum zverejnenia',
  'LBL_EXPIRATION_DATE' => 'Dátum expirácie',
  'LBL_FILE_EXTENSION' => 'Prípona súboru',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nešpecifikované',
  'LBL_NEW_FORM_TITLE' => 'Nový Quote Document',
  'LBL_DOC_NAME' => 'Názov dokumentu:',
  'LBL_FILENAME' => 'Názov súboru:',
  'LBL_FILE_UPLOAD' => 'Súbor:',
  'LBL_DOC_VERSION' => 'Revízia:',
  'LBL_CATEGORY_VALUE' => 'Kategória',
  'LBL_SUBCATEGORY_VALUE' => 'Pod kategória:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Typ dokumentu:',
  'LBL_DOC_DESCRIPTION' => 'Popis:',
  'LBL_DOC_ACTIVE_DATE' => 'Dátum zverejnenia:',
  'LBL_DOC_EXP_DATE' => 'Dátum expirácie:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Zoznam',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategória',
  'LBL_LIST_SUBCATEGORY' => 'Pod kategória',
  'LBL_LIST_REVISION' => 'Revízia',
  'LBL_LIST_LAST_REV_CREATOR' => 'Zverejnil',
  'LBL_LIST_LAST_REV_DATE' => 'Dátum revízie',
  'LBL_LIST_VIEW_DOCUMENT' => 'Zobraziť',
  'LBL_LIST_DOWNLOAD' => 'Stiahnuť',
  'LBL_LIST_ACTIVE_DATE' => 'Dátum zverejnenia',
  'LBL_LIST_EXP_DATE' => 'Dátum expirácie',
  'LBL_LIST_STATUS' => 'Stav',
  'LBL_LIST_DOC_TYPE' => 'Typ dokumentu',
  'LBL_LIST_FILENAME' => 'Názov súboru',
  'LBL_SF_DOCUMENT' => 'Názov dokumentu:',
  'LBL_SF_CATEGORY' => 'Kategória',
  'LBL_SF_SUBCATEGORY' => 'Pod kategória:',
  'LBL_SF_ACTIVE_DATE' => 'Dátum zverejnenia:',
  'LBL_SF_EXP_DATE' => 'Dátum expirácie:',
  'DEF_CREATE_LOG' => 'Dokument vytvorený',
  'ERR_DOC_NAME' => 'Názov dokumentu',
  'ERR_DOC_ACTIVE_DATE' => 'Dátum zverejnenia',
  'ERR_DOC_EXP_DATE' => 'Dátum expirácie',
  'ERR_FILENAME' => 'Názov súboru',
  'LBL_TREE_TITLE' => 'Dokumenty',
  'LBL_LIST_DOCUMENT_NAME' => 'Názov dokumentu',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Moje Quote Documents',
  'LNK_NEW_RECORD' => 'Vytvoriť Quote Document',
  'LNK_LIST' => 'Zobraziť Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Zobraziť Históriu',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivity',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);